Package Details: esniper 2.35.0-0

Git Clone URL: https://aur.archlinux.org/esniper.git (read-only)
Package Base: esniper
Description: A simple, lightweight tool for sniping eBay auctions.
Upstream URL: http://esniper.sourceforge.net/
Licenses: BSD
Conflicts: esniper-git
Submitter: None
Maintainer: janis.mezitis
Last Packager: janis.mezitis
Votes: 72
Popularity: 0.000068
First Submitted: 2006-06-27 15:39
Last Updated: 2018-07-04 16:54

Latest Comments

« First ‹ Previous 1 2 3

birdflesh commented on 2011-10-20 06:57

No it doesn't.
Quoting from https://wiki.archlinux.org/index.php/Makepkg#Usage :
"Before continuing, ensure the "base-devel" group is installed. Packages belonging to this group are not required to be listed as dependencies in PKGBUILD files."

shaurz commented on 2011-10-19 18:33

patch needs to be added to makedepends.

demonicmaniac commented on 2011-09-25 15:31

2.26 has been released upstream.
As of the CA bug -> try the new curl in testing and thank falconindy :)

demonicmaniac

Slash commented on 2011-08-03 03:25

I get a bunch of errors like this for each auction, then it quits (on both i686 and x86_64):

Auction #############: Cannot connect to URL: Peer certificate cannot be authenticated with given CA certificates: SSL certificate problem, verify that the CA cert is OK. Details:
error:14090086:SSL routines:SSL3_GET_SERVER_CERTIFICATE:certificate verify failed
Retrying...

barbuk commented on 2011-07-13 12:31

Curl 7.21.7 doesn't come with curl/types.h, the content is now in curl/curl.h.
You just have to delete the #include curl/types.h in http.c

shaurz commented on 2011-07-02 17:59

I get this error:

gcc -DPACKAGE_NAME=\"\" -DPACKAGE_TARNAME=\"\" -DPACKAGE_VERSION=\"\" -DPACKAGE_STRING=\"\" -DPACKAGE_BUGREPORT=\"\" -DPACKAGE=\"esniper\" -DVERSION=\"2.25.0\" -I. -march=x86-64 -mtune=generic -O2 -pipe -MT http.o -MD -MP -MF .deps/http.Tpo -c -o http.o http.c
http.c:31:24: fatal error: curl/types.h: No such file or directory
compilation terminated.
make: *** [http.o] Error 1
==> ERROR: A failure occurred in build().
Aborting...
The build failed.

birdflesh commented on 2011-06-14 13:39

2.25.0 is out. I will also email Ghost1227 about this.

Anonymous comment on 2011-02-23 13:53

Could you please fix the incorrect ./configure argument to --mandir? With the bogus path currently used in the PKGBUILD file, the system won't find the installed man page.

max_meyer commented on 2011-01-07 19:20

Hi there,

might it be possible, that there's a bug in the PKGBUILD?

If you install the package with the given configure-line, man does not find the esniper manual.

if you change

./configure --prefix=/usr --mandir=/usr/share/

to

./configure --prefix=/usr --mandir=/usr/share/man
^^^
everything works fine.

http://aur.pastebin.com/67saWn2C

Cheers,

dennis